@charset "utf-8";

.navIntPopup {
	position: absolute;
	margin-left: -9999px;
	top: -9999px;
	max-width: 878px;
	max-height: 685px;
	-moz-box-shadow: 0 4px 5px -2px #b8b8b8;
	-webkit-box-shadow: 0 4px 5px -2px #b8b8b8;
	box-shadow: 0 4px 5px -2px #b8b8b8;
	/*background:linear-gradient(tobottom, #ededed 5%, #dfdfdf 100%);*/
	/*background-color: #ededed;*/
	display:none;
	z-index: 5000;
	border: 0px;
}
.navIntPopup.active {
	position:fixed;
	margin: 0px auto;
	top: 30px;
	display: inline-block;
}

.navIntWrap {
	position: relative;
	margin: 0px auto;
	background-color: rgba(255,255,255,1.00);
}
.navInt {
	cursor: pointer;
}
.navHide {
	visibility: hidden;
	height: 0;
	width: 0;
	border: none
}
.navIframe {
	border: none;
}
.navIntPopupClose {
	position: absolute;
	top: 5px;
	right: 35px;
	width: 126px;
	height: 42px;
	background-image: url('/suspension/navigator/media/close-sprite2.png');
	background-position: 0px 0px;
	display: block;
	text-align: center;
	line-height: 2em;
	text-decoration: none;
	text-shadow: 1px 1px 2px #999;
	color: #fff !important;
	font-size: 1.5em !important;
}
.navIntPopupClose:hover {
/*	background-position: 0px 42px;
*/	color: #000;
}
.backgroundFade {
	background-color: #000;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	opacity: .4;
	filter: alpha(opacity=40);
	overflow: hidden;
	z-index: 4999; /*The popup box is z-index 5000 */
	display: none;
}

#popover_container_rear {
	position: absolute;
	top:-9999px;
	left:-9999px;
	display:none !important;
}

#frontRearSelectButtonsSprt {
	display:none;
	position:relative;
	left:-9999px;
	top:-9999px;
}

